Subject: [jose] Issue #42 - Should alg be required for symmetric keys?

From: "Jim Schaad" <[email-masked]>
Date: Wed, 25 Sep 2013 15:44:13 -0700

I am closing this issue, however I think the final sentence would read
better as

In order to prevent a key from being used with more than one algorithm, the
"alg" parameter SHOULD be present.   Some applications will limit the set of
algorithms that can be used thus making this unnecessary.

Jim